import javax.swing.JOptionPane; // giriş çıkış

class Kutu
{
double en;
double boy;
double yukseklik;

//kurucu metod kutu
Kutu(double e,double b,double y)
{
en=e;
boy=b;
yukseklik=y;
}

//bu metot kutunun hacmini hesaplar
double hacim()
{
return en*boy*yukseklik;
}

}

class kututesti3
{
   public static void main(String args[])
   {
   double hacim;
   String s="";
   Kutu kutu1=new Kutu(10.0,20.0,30.0);
   s+="kutu1\'in hacmi : "+kutu1.hacim()+"\n";
   Kutu kutu2=new Kutu(5.0,10.0,15.0);
   s+="kutu2\'nin hacmi : "+kutu2.hacim();
      JOptionPane.showMessageDialog(null,s,
     "Kutu testi 3",JOptionPane.PLAIN_MESSAGE);
   System.exit(0);
   }
}

